.choiceBoxOutPut {
    position: relative;
    float: right;
    width: 26vw;
    height: 4vw;
    background-color: white;
    overflow: visible;
    font-size: 3vw;
    border: black 0.35vw solid;
    border-right-width: 0;
    border-top-left-radius: 0.5vw;
    border-bottom-left-radius: 0.5vw;
}

.choiceList {
    display: none;
    overflow: visible;
}

.choice {
    padding: 0;
    float: right;
    font-size: 2vw;
    margin-right: 0.5vw;
    background-color: #efefef;
    width: 29vw;
    height: 2.8vw;
}

.choice:hover {
    background-color: #dddddd;
}